.transition() {
	-webkit-transition: all .3s ease-out;
	 -moz-transition: all .3s ease-out;
		 -o-transition: all .3s ease-out;
			transition: all .3s ease-out;
}

.transition-momentum() {
	-webkit-transition: all .15s ease-out;
	 -moz-transition: all .15s ease-out;
		 -o-transition: all .15s ease-out;
			transition: all .15s ease-out;
}


.transition(@rule) {
	-webkit-transition: @rule .3s ease-out;
	 -moz-transition: @rule .3s ease-out;
		 -o-transition: @rule .3s ease-out;
			transition: @rule .3s ease-out;
}